body {
  color: #444444;
  background-color: #fbf7f0;
  font-family: Kalam;
  font-size: 14px;
  line-height: 1.42857143;
}

body > div.t3-wrapper.blog {
  color: #444444;
  background-color: #fbf7f0;
}

.navbar-default {
  color: #ffffff;
  background-color: #f7dad9;
  border-bottom: 1px solid #f7dad9;
}

.navbar-default .navbar-nav > li > a, .navbar-default .navbar-nav > li > span {
    color: #ffffff;
    text-transform: uppercase;
}


.logo a {
  background-color: #f7dad9;
}

.logo:hover a, .logo a:hover {
  background-color: #f7dad9;
}

a {
  color: #f7dad9;
}

.nav > li > a {
  color: #ffffff;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  color: inherit;
  font-family: give you glory;
  font-weight: 500;
  line-height: 1.1;  
}

.page-header {
    text-align: center;
    border-bottom: 0;
    margin-top: 10px;
    margin-bottom: 0;
    padding: 0;
}

.btn-primary {
    color: #ffffff;
    background-color: #cfb6b6;
    border-color: #cfb6b6;
}

.btn-primary:hover {
    color: #ffffff;
    background-color: #9e8c8b;
    border-color: #cfb6b6;
}

.btn-primary:active:hover {
    color: #ffffff;
    background-color: #9e8c8b;
    border-color: #9e8c8b;
}

.btn-primary:focus {
    color: #ffffff;
    background-color: #9e8c8b;
    border-color: #9e8c8b;
}


/* Fix für BLOG Layout von Gemini */

/* Aktiviert echtes Flexbox-Wrapping für die Artikel-Zeile */
.com-content-category-blog .items-row.row-flex {
    display: flex !important;
    flex-wrap: wrap !important;
}

/* Zwingt die Artikel dazu, sich auf gleicher Höhe auszurichten */
.com-content-category-blog .items-row.row-flex > [class*="col-"] {
    display: flex !important;
    flex-direction: column !important;
    float: none !important; /* Hebelt das alte Float aus */
}


.t3-footer {
    background: #f0ece3;
    color: #666666;
}

/* Hide copyright statements */
section.t3-copyright {
  visibility: collapse;
}